Bug 1728667 - Remove package heat-cfntool from appliance [NEEDINFO]
Summary: Remove package heat-cfntool from appliance
Keywords:
Status: VERIFIED
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rhvm-appliance
Version: 2.1.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ovirt-4.4.0
: 4.4.0
Assignee: Nir Levy
QA Contact: Pavel Novotny
URL:
Whiteboard:
Depends On:
Blocks: 1729484
TreeView+ depends on / blocked
 
Reported: 2019-07-10 11:49 UTC by Sandro Bonazzola
Modified: 2020-03-13 07:06 UTC (History)
5 users (show)

Fixed In Version: rhvm-appliance-4.4-20190710.0.el8
Doc Type: Removed functionality
Doc Text:
The current release removes heat-cfntools, which is not used in rhvm-appliance and RHV. Updates to heat-cfntools are available only through OSP.
Clone Of:
Environment:
Last Closed:
oVirt Team: Node
Target Upstream Version:
rdlugyhe: needinfo? (nlevy)


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1651922 'medium' 'VERIFIED' 'Remove package heat-cfntools as updates only available through OSP' 2019-11-13 10:06:54 UTC

Description Sandro Bonazzola 2019-07-10 11:49:29 UTC
Removing heat-cfntools, not used in rhvm-appliance.
Updates to it are available only through OSP and it's not used within RHV.

See also https://bugzilla.redhat.com/show_bug.cgi?id=1651922

Comment 1 Pavel Novotny 2020-02-17 22:50:11 UTC
Verified in rhvm-appliance-4.4-20200123.0.el8ev.x86_64

Package heat-cfntools is not installed:

  # virt-inspector -a rhvm-appliance-4.4-20200123.0.el8ev.x86_64.qcow2 | grep heat-cfntools || echo "heat-cfntools not installed"
  heat-cfntools not installed


Note You need to log in before you can comment on or make changes to this bug.